.full-screen{
    width: 100%;
    height: 100vh;
}

.flex{
    display: flex;
}

.justify-content-center{
    justify-content: center;
}

.align-items-center {
    align-items: center;
}

input{
    -webkit-background-clip: text!important;
    background-clip: text!important
  }
  /* Change the white to any color */
  input:-webkit-autofill,
  input:-webkit-autofill:hover, 
  input:-webkit-autofill:focus, 
  input:-webkit-autofill:active{
      -webkit-box-shadow: 0 0 0 30px white inset !important;
  }

.title{
    text-align: center;
    margin-bottom: 20px;
}

.login-form-button{
    margin-right: 10px;
}

.site-form-item-icon{
    margin-top: 2px;
}

.ant-input-suffix{
    margin-top: 2px;
}
